Start Patch wont load..

Discussion in 'Wii - Hacking' started by MertenNor, May 31, 2010.

May 31, 2010

Start Patch wont load.. by MertenNor at 4:44 PM (1,765 Views / 0 Likes) 12 replies

  1. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    Hey.. I get this error wen I try to load Start Patch on my 4.1E Wii.. any help ?

    Error code: ES_init...isfs Get FileStats ErrorError! -101.

    Thanks!

    MertenNor
     
  2. gameboy13

    Member gameboy13 Orange and fluffy since 1995.

    Joined:
    Mar 21, 2010
    Messages:
    976
    Location:
    The Fur Side.
    Country:
    United States
    Do you have cIOS249 installed?
     
  3. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    Yes I have rev 14.

    wen I try to load with ios 249 it gives me that error..

    MertenNor
     
  4. stikboy73

    Newcomer stikboy73 Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    I saw something like this the other day, Some how, somewhere along the line his Wii must have gotten an update without him knowing and his 249 got stubbed. All I did was run the installer for 249 he already had on his sd card and all was well again. Not saying this is your problem, but it's worth a shot.
    And before you say you didn't update anything, he said the same exact thing but it worked for him.

    Just a thought
     
  5. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    @stikboy73 ah ok I will give it a shoot tomorrow [​IMG]
    Thanks !

    MertenNor
     
  6. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    @stikboy73 I tried to update my IOS 249 rev 14 and I get the same error..
    but do you think it is a stubbed IOS problem ? I first hacked my Wii at 3.2 I think and never updated with Nintendo.. and now I am at 4.1E

    MertenNor
     
  7. stikboy73

    Newcomer stikboy73 Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    It is very possible. Get yourself a copy of the newest version of DOP-MII. Then check your ios's and see which ones are stubbed, ie.. 36, 37 and update them to a non-stubbed ios. Be carefull and do not delete anything, just update them. Good Luck.

    EDIT: OK I just looked up startpatch for 4.1 and it says you need a "trucha enabled IOS 36 installed for v4.0, v4.1"
    There you go, I do believe you have a stubbed 36 and dop-mii can install a good one and trucha sign it for you. If you have any problems do a search for trucha enable ios 36 and you should be on your way.
     
  8. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    I trucha enabled IOS 36 with DOP-MII v12 and I still get the same error.. but I wen I was in DOP-Mii I saw that IOS 249 was stubed so maybe it is that.. ? I dont know..

    MertenNor
     
  9. stikboy73

    Newcomer stikboy73 Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    Try reninstalling cios 249 or if startpatch lets you choose an ios choose 250 and see if that works. If 250 works than that is your problem. But either way just reinstall 249.
    When you install cios 249 try to select ios 250 on startup you should be fine. 250 never gets stubbed.
     
  10. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    IOS 249 and 250 is STUBED.. and I have reinstalled IOS 249.. I have rev 14 is that a problem ?

    MertenNor
     
  11. stikboy73

    Newcomer stikboy73 Member

    Joined:
    Mar 15, 2009
    Messages:
    32
    Country:
    United States
    I've never seen 250 stubed before. I would try to use a higher version of 249.
     
  12. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    cant I just fake sight it with DOP-MII ?
    I like rev 14 [​IMG]

    MertenNor
     
  13. C.S.I.

    Member C.S.I. GBAtemp Fan

    Joined:
    Mar 8, 2010
    Messages:
    410
    Location:
    Down under
    Country:
    Australia
    CIOS's are already fakesigned.

    Only official IOS's below 200 need fakesigning, and then only a selected few.

    nominally IOS36 and maybe your Sysem Menu IOS ( 60 for a 4.1 Wii)

    I would update your 249 to V17. If its stubbed, then you have to delete it, before you can install v17.

    If its at v14, then just overwrite it with V17
     

Share This Page